<link rel="icon" href="{THEME}/images/favicon.ico" type="image/x-icon"> 
<style type="text/css" media="all">@import url({THEME}/css/style.css);</style>
<style type="text/css" media="all">@import url({THEME}/css/engine.css);</style>
<style type="text/css" media="all">@import url({THEME}/css/nav.css);</style>
<script type="text/javascript" src="{THEME}/js/jquery.pngFix.pack.js"></script> 
<script type="text/javascript" src="{THEME}/js/jquery.pngFix.js"></script>
<script type="text/javascript"> $(document).ready(function(){ $(document).pngFix(); }); </script> 
<script language="javascript" type="text/javascript">
<!--
function bookmarkthis(title,url) {
  if (window.sidebar) { // Firefox
     window.sidebar.addPanel(title, url, "");
  } else if (document.all) { // IE
     window.external.AddFavorite(url, title);
  } else if (window.opera && window.print) { // Opera
     var elem = document.createElement('a');
     elem.setAttribute('href',url);
     elem.setAttribute('title',title);
     elem.setAttribute('rel','sidebar');
     elem.click();
  }
}
//-->
</script>